DROP TABLE CRST_HZ_PARTY_SITE_USES;

CREATE TABLE CRST_HZ_PARTY_SITE_USES
(
  PARTY_SITE_USE_ID       NUMBER(15)            NOT NULL,
  BEGIN_DATE              DATE,
  COMMENTS                VARCHAR2(240 BYTE),
  END_DATE                DATE,
  PARTY_SITE_ID           NUMBER(15)            NOT NULL,
  LAST_UPDATE_DATE        DATE                  NOT NULL,
  REQUEST_ID              NUMBER(15),
  LAST_UPDATED_BY         NUMBER(15)            NOT NULL,
  PROGRAM_APPLICATION_ID  NUMBER(15),
  CREATION_DATE           DATE                  NOT NULL,
  PROGRAM_ID              NUMBER(15),
  CREATED_BY              NUMBER(15)            NOT NULL,
  PROGRAM_UPDATE_DATE     DATE,
  LAST_UPDATE_LOGIN       NUMBER(15),
  WH_UPDATE_DATE          DATE,
  SITE_USE_TYPE           VARCHAR2(30 BYTE)     NOT NULL,
  PRIMARY_PER_TYPE        VARCHAR2(1 BYTE),
  STATUS                  VARCHAR2(1 BYTE),
  OBJECT_VERSION_NUMBER   NUMBER,
  CREATED_BY_MODULE       VARCHAR2(150 BYTE),
  APPLICATION_ID          NUMBER,
  PARTY_SITE_USE_ID_N     NUMBER(15)
);
